{
  "main": {
    "id": "8fb685bc5ffe6948",
    "type": "split",
    "children": [
      {
        "id": "8016104a71305c2f",
        "type": "tabs",
        "children": [
          {
            "id": "607483d8475884d5",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Clippings/Anhand dieser Kriterien erkennen Psychologinnen, ob du weise bist.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Anhand dieser Kriterien erkennen Psychologinnen, ob du weise bist"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "29d343b0042deaa1",
    "type": "split",
    "children": [
      {
        "id": "c747af07e9caa5db",
        "type": "tabs",
        "children": [
          {
            "id": "c22574be8dc216a8",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Dateiexplorer"
            }
          },
          {
            "id": "13ae3cb9751a991b",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Suchen"
            }
          },
          {
            "id": "ef3c7ff10ebfb80d",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Lesezeichen"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "10be932fe2de5e72",
    "type": "split",
    "children": [
      {
        "id": "eaeedcdbf32fbf98",
        "type": "tabs",
        "children": [
          {
            "id": "c361ab2e132ce9ad",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Clippings/Anhand dieser Kriterien erkennen Psychologinnen, ob du weise bist.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rückverweise auf Anhand dieser Kriterien erkennen Psychologinnen, ob du weise bist"
            }
          },
          {
            "id": "ec9297a9512b1f18",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Clippings/Anhand dieser Kriterien erkennen Psychologinnen, ob du weise bist.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Ausgehende Links von Anhand dieser Kriterien erkennen Psychologinnen, ob du weise bist öffnen"
            }
          },
          {
            "id": "d9a0a17ac0132fed",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "75b638b1be422928",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "Alle Eigenschaften"
            }
          },
          {
            "id": "efcf8099c489f540",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Clippings/Anhand dieser Kriterien erkennen Psychologinnen, ob du weise bist.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Gliederung von Anhand dieser Kriterien erkennen Psychologinnen, ob du weise bist"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Schnellauswahl öffnen": false,
      "graph:Graph-Ansicht öffnen": false,
      "canvas:Neuen Canvas erstellen": false,
      "daily-notes:Heutige Notiz öffnen": false,
      "templates:Vorlage einfügen": false,
      "command-palette:Befehlspalette öffnen": false,
      "bases:Neue Base erstellen": false
    }
  },
  "active": "607483d8475884d5",
  "lastOpenFiles": [
    "Clippings/Anhand dieser Kriterien erkennen Psychologinnen, ob du weise bist.md"
  ]
}